Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057895 - [abrt] ekiga: PAssertAction(): ekiga killed by SIGABRT
Summary: [abrt] ekiga: PAssertAction(): ekiga killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ekiga
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9356b6167dbc774600ee60a8a6f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-25 20:23 UTC by Michael S.
Modified: 2015-06-29 14:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:45:40 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-25 20:23 UTC, Michael S.
no flags Details
File: cgroup (deleted)
2014-01-25 20:23 UTC, Michael S.
no flags Details
File: core_backtrace (deleted)
2014-01-25 20:23 UTC, Michael S.
no flags Details
File: dso_list (deleted)
2014-01-25 20:23 UTC, Michael S.
no flags Details
File: environ (deleted)
2014-01-25 20:24 UTC, Michael S.
no flags Details
File: limits (deleted)
2014-01-25 20:24 UTC, Michael S.
no flags Details
File: maps (deleted)
2014-01-25 20:24 UTC, Michael S.
no flags Details
File: open_fds (deleted)
2014-01-25 20:24 UTC, Michael S.
no flags Details
File: proc_pid_status (deleted)
2014-01-25 20:24 UTC, Michael S.
no flags Details
File: var_log_messages (deleted)
2014-01-25 20:24 UTC, Michael S.
no flags Details

Description Michael S. 2014-01-25 20:23:48 UTC
Description of problem:
trying to call a sipwitch server ( potentially wrongly configured )

Version-Release number of selected component:
ekiga-4.0.1-6.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        ekiga
crash_function: PAssertAction
executable:     /usr/bin/ekiga
kernel:         3.12.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 PAssertAction at ptlib/unix/assert.cxx:80
 #2 PAssertFunc at ptlib/unix/assert.cxx:158
 #4 PAssertFuncInline at /usr/include/ptlib/object.h:182
 #5 SIPTransaction::SIPTransaction at /usr/src/debug/opal-3.10.10/src/sip/sippdu.cxx:2681
 #6 SIPInvite::SIPInvite at /usr/src/debug/opal-3.10.10/src/sip/sippdu.cxx:3254
 #7 SIPConnection::WriteINVITE at /usr/src/debug/opal-3.10.10/src/sip/sipcon.cxx:1539
 #8 OpalTransportUDP::WriteConnect at /usr/src/debug/opal-3.10.10/src/opal/transports.cxx:1478
 #9 SIPConnection::SetUpConnection at /usr/src/debug/opal-3.10.10/src/sip/sipcon.cxx:1619
 #10 OpalCall::OnSetUp at /usr/src/debug/opal-3.10.10/src/opal/call.cxx:210
 #11 PThread::PX_ThreadStart at ptlib/unix/tlibthrd.cxx:495

Comment 1 Michael S. 2014-01-25 20:23:53 UTC
Created attachment 855457 [details]
File: backtrace

Comment 2 Michael S. 2014-01-25 20:23:55 UTC
Created attachment 855458 [details]
File: cgroup

Comment 3 Michael S. 2014-01-25 20:23:57 UTC
Created attachment 855459 [details]
File: core_backtrace

Comment 4 Michael S. 2014-01-25 20:23:59 UTC
Created attachment 855460 [details]
File: dso_list

Comment 5 Michael S. 2014-01-25 20:24:01 UTC
Created attachment 855461 [details]
File: environ

Comment 6 Michael S. 2014-01-25 20:24:03 UTC
Created attachment 855462 [details]
File: limits

Comment 7 Michael S. 2014-01-25 20:24:06 UTC
Created attachment 855463 [details]
File: maps

Comment 8 Michael S. 2014-01-25 20:24:08 UTC
Created attachment 855464 [details]
File: open_fds

Comment 9 Michael S. 2014-01-25 20:24:10 UTC
Created attachment 855465 [details]
File: proc_pid_status

Comment 10 Michael S. 2014-01-25 20:24:12 UTC
Created attachment 855466 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:40:40 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 14:45:40 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.